﻿@charset "utf-8";

#footCvArea,
#footCvBlock03 {
	display:none;
}

.categoryMenuBlock.type02.transferredBtn {
	border-color:#c74c45;
}
	.categoryMenuBlock.type02.transferredBtn p a {
		background-color:#c74c45;
	}

.nav-toc-02 {
	background-color:#f1faff;
}

.categoryMenuBlock > p a {
	padding:15px 10px;
}

